Subject: IBIS AGENDA 12/6/96

From: [email-masked] ( Bob Ross)
Date: Mon, 2 Dec 96 10:24 PST

IBIS Open Forum Meeting Agenda 
                                for 12/6/96
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   4-35933          6785885

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      Design SuperCon97 IBIS Meeting                          Huq

      s2ibis2                                                 Huq/Ross

      DAC97 IBIS Meeting Planning (Vote)                      Rusher

      IEC Progress                                            Rusher

      Cookbook                                                Rokusek
      Model Test Load Recommendations                         Muranyi

      New Administrative Issues                               All

 8:50 Technical Discussion

      BIRD35.2 - MULTI-STAGED OUTPUTS (Vote)                  Ross
  
      Package Committee Report                                Peters
           
      Parser Status                                           Rokusek        

      BIRD40 - OVERSHOOT NOMENCLATURE                         Ross

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off